
@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
    font: 14px "微软雅黑";
}
li {
    list-style: none;
}
input {
    padding: 0;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
h1, h2, h3, h4, h5, h6 {
    font-size: 100%;
    font-weight: normal;
}
address, caption, cite, code, dfn, em, th, var {
    font-style: normal;
    font-weight: normal;
}
input, textarea, select {
    font-family: inherit;
    font-size: inherit;
    font-weight: inherit;
    *font-size:100%;
}
:focus {
    outline: none;
}
a {
    text-decoration: none;
    color: #31424e;
}
a:hover {
    color: #ff6f01;
    text-decoration: none;
}
.bg-white {
    background-color: #fff;
    position: relative;
}
.bg-gray {
    background-color: #eceff1;
    position: relative;
}
.bg-hui {
    background-color: #f8f8f8;
    position: relative;
}
.clearfix:after {
    display: block;
    content: ".";
    clear: both;
    visibility: hidden;
    height: 0;
}
.clearfix {
    zoom: 1;
}
.clear {
    clear: both;
}
.mgt10 {
    margin-top: 10px !important;
}
.mgb10 {
    margin-bottom: 10px !important;
}
.pdb10 {
    padding-bottom: 10px;
}
.mgt15 {
    margin-top: 15px !important;
}
.mgb15 {
    margin-bottom: 15px !important;
}
.pdb15 {
    padding-bottom: 15px;
}
.mgt20 {
    margin-top: 20px !important;
}
.mgb20 {
    margin-bottom: 20px !important;
}
.pdb20 {
    padding-bottom: 20px;
}
.mgt30 {
    margin-top: 30px !important;
}
.mgtb10 {
    margin: 10px 0 !important;
}
.mgtb15 {
    margin: 15px auto !important;
}
.mgtb20 {
    margin: 20px 0 !important;
}
.mgl10 {
    margin-left: 10px
}
.mgr10 {
    margin-right: 10px
}
.pdt30 {
    padding-top: 30px !important;
}
.pdb30 {
    padding-bottom: 30px !important;
}
.pdt20 {
    padding-top: 20px !important;
}
.pdb20 {
    padding-bottom: 20px !important;
}
.pd20 {
    padding: 20px !important;
}
.pd15 {
    padding: 15px !important;
}
.pd10 {
    padding: 10px !important;
}
.main {
    width: 100%;
    margin: auto;
}
.mainLeft, .newsLeft {
    float: left;
    width: 730px;
}
.mainRight, .newsRight {
    float: right;
    width: 300px;
    min-height: 305px;
}
.section {
    width: 1050px;
    margin: 0 auto 20px;
}
.section1 {
    width: 1050px;
    margin: 0 auto 20px;
}
.mod-hd {
    position: relative;
    width: 100%;
    clear: both;
}
.detail-hd, .detail-bd, .hd {
    width 100%;
    clear: both;
}
/* 全站顶部导航开始 */
.topWrap {
    width: 100%;
    height: 35px;
    background: #F5F5F5;
    border-bottom: 1px solid #E3E3E3;
}
.cpTop_hd {
    width: 1000px;
    margin: auto;
}
/**顶部**/
.topWrap {
    width: 100%;
    min-width: 1050px;
    height: 35px;
    background: #F5F5F5;
    border-bottom: 1px solid #E3E3E3;
}
.topBar {
    width: 1050px;
    margin: auto;
}
.topBar-left {
    float: left;
}
.topBar-left li {
    float: left;
}
.topBar-left li .top-tit {
    min-width: 80px;
    height: 35px;
}
.topBar-left li .top-tit a {
    display: block;
    height: 35px;
    margin: 0px 0px 0px 5px;
    color: #939393;
    text-decoration: none;
}
.topBar-left li .top-tit a b {
    display: block;
    float: left;
    width: 17px;
    height: 17px;
    margin: 9px 11px 0px 7px;
}
.topBar-left li .top-tit a b.icon1 {
    background-position: 0px -245px;
}
.topBar-left li .top-tit a b.icon2 {
    background-position: -25px -245px;
}
.topBar-left li .top-tit a h4 {
    float: left;
    line-height: 35px;
    font-weight: normal;
    font-size: 13px;
}
.topBar-right {
    float: right;
    line-height: 35px;
    font-size: 13px;
    color: #E8E8E8;
}
.topBar-right a, .topBar-r a:hover {
    color: #999;
}
.topWrap {
    width: 100%;
    min-width: 1100px;
    height: 35px;
    background: #F5F5F5;
    border-bottom: 1px solid #E3E3E3;
}
.topCon {
    width: 1050px;
    margin: 0 auto;
    clear: both;
}
.topCon .site-intro {
    float: left;
    line-height: 36px;
    font-size: 13px;
    text-align: center;
    color: #666;
;
    overflow: hidden;
}
.topCon .navul {
    float: right;
}
.topCon .navul li {
    float: left;
}
.topCon .navul li .top-tit {
    min-width: 80px;
    height: 35px;
}
.topCon .navul li .top-tit a {
    display: block;
    height: 35px;
    margin: 0px 0px 0px 5px;
    color: #939393;
    text-decoration: none;
}
.topCon .navul li .top-tit a b {
    display: block;
    float: left;
    width: 17px;
    height: 17px;
    margin: 9px 11px 0px 7px;
}
.topCon .navul li .top-tit a b.icon1 {
    background-position: 0px -245px;
}
.topCon .navul li .top-tit a b.icon2 {
    background-position: -25px -245px;
}
.topCon .navul li .top-tit a h4 {
    float: left;
    line-height: 35px;
    font-weight: normal;
    font-size: 13px;
}
.topCon .navList {
    float: right;
    line-height: 35px;
    font-size: 13px;
    color: #E8E8E8;
}
.topCon .navList a, .topCon .navList a:hover {
    color: #999;
}
/**头部**/
.header {
    width: 100%;
    clear: both;
    margin-bottom: 15px
}
.headBar {
    width: 100%;
    height 101px;
    background: #FFFFFF;
}
.headBar .con {
    width: 1050px;
    margin: auto;
    padding: 15px 0;
}
/*.headBar .logo{ float:left; width:160px; height:50px; margin-top:0px; padding: 5px 0;}
.headBar span{width:33px; height:50px; float:left; margin-top:3px; background:url("../images/topl.jpg") no-repeat;}*/
.headBar .logo {
    width: 160px;
    height: 50px;
    margin: 5px 0;
    padding: 0px 20px 0 0;
    float: left;
}
.headBar .logo img {
    height: 50px;
}
.header .subtitle {
    display: block;
    width: 200px;
    float: left;
    padding-left: 15px;
    height: 60px;
    line-height 60px
}
.header .subtitle h2 {
    margin: 0;
    margin-top: 15px;
    line-height: 30px;
    font-size: 26px;
    font-size 2.4rem;
    font-weight: 500;
    letter-spacing: 1px
}
.header .subtitle h2 a {
    color: #e50012;
}
.headBar .subtitle img {
    margin-top: 6px;
    vertical-align: middle;
}
.headBar .adv {
    float: right;
    margin-left: 40px;
}
.search {
    width: 350px;
    float: right;
    position: relative;
}
.search .search-wrap {
    height: 34px;
    border: 1px solid #E5E5E5;
    background: #FFF !important
}
.kwsbox {
    left: 0;
    position: absolute;
    top: 37px
}
.search .sideShadow {
    float: left;
    width: 59px;
    height: 34px;
    position: relative;
    z-index: 99999999;
    background: #FBFBFB;
    border-right: 1px solid #D8D8D8
}
.search .keyWord {
    color: #909090;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0;
    width: 308px;
    text-indent: 35px;
    background: none;
    border: none;
    margin-top: 2px;
    background-color: #FFF;
}
.search .keyWord {
    width: 258px;
}
.search .sub-btn {
    border: 0;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    width: 90px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: "Microsoft Jhenghei";
    font-size: 16px;
    color: #FFF;
    transition: all .2s ease-in-out;
    background: #e50012
}
.search .sub-btn:hover {
    background: #af0311
}

.search1 {
    width: 350px;
    float: right;
    position: relative;
    margin-top:10px;
}
.search1 .search-wrap {
    height: 34px;
    border: 1px solid #E5E5E5;
    background: #FFF !important
}
.kwsbox {
    left: 0;
    position: absolute;
    top: 37px
}
.search1 .sideShadow {
    float: left;
    width: 59px;
    height: 34px;
    position: relative;
    z-index: 99999999;
    background: #FBFBFB;
    border-right: 1px solid #D8D8D8
}
.search1 .keyWord {
    color: #909090;
    float: left;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    padding: 0;
    width: 308px;
    text-indent: 35px;
    background: none;
    border: none;
    margin-top: 2px;
    background-color: #FFF;
}
.search1 .keyWord {
    width: 258px;
}
.search1 .sub-btn {
    border: 0;
    cursor: pointer;
    height: 36px;
    line-height: 36px;
    overflow: hidden;
    width: 90px;
    position: absolute;
    top: 0;
    right: 0;
    font-family: "Microsoft Jhenghei";
    font-size: 16px;
    color: #FFF;
    transition: all .2s ease-in-out;
    background: #e50012
}
.search1 .sub-btn:hover {
    background: #af0311
}

/**navMenu**/
.navMenu {
    width: 100%;
    height: 45px;
    background: #e50012;
}
.navMenu .navList {
    display: table;
    *display:block;
    width: 1050px;
    height: 45px;
    margin: 0px auto;
}
.navMenu .navList li {
    height: 45px;
    line-height: 45px;
    display: table-cell;
    *display:inline;
    min-width: 1%;
    float: none;
    *float:left;
    text-align: center;
    vertical-align: middle
}
.navMenu .navList li a {
    display: block;
    padding: 0 15px;
    *padding:0 16px;
    font-size: 18px;
    line-height: 45px;
    height: 45px;
    text-align: center;
    color: #fff;
    position: relative;
}
.navMenu .navList li a i {
    position: absolute;
    top: 14px;
    right: 0px;
    display: block;
    height: 20px;
    width: 0;
    overflow: hidden;
    border-left: 1px solid #b90715;
    border-right: 1px solid #ff8001;
}
.navMenu .navList li.active, .navMenu .navList li:hover {
    background-color: #af0311;
}
.navMenu .navList li.active i, .navMenu .navList li:hover i {
    border-color: #af0311;
}
.footer-wrap {
    padding: 15px;
    background: #af0311;
    text-align center;
    color: #fff;
    height 60px;
    line-height 60px;
}
.footer-wrap .about {
    width: 1050px;
    margin: 0 auto;
    padding: 0px;
    line-height: 210%;
    text-align: center;
    font-size: 12px;
}
.footer-wrap a {
    color: #fff;
    text-decoration: none;
}
.footer-wrap a:hover {
    text-decoration: underline;
}
.footer-wrap p {
    line-height: 30px;
}
.footer-wrap p.feetNav {
    font-size: 12px;
}
.footer-wrap p.feetNav a {
    margin: 0 8px;
    color: #fff;
    text-decoration: none;
}
.footer-wrap p.cp {
    font-size: 12px;
}
.footer-wrap .links {
    position: relative;
    width: 1050px;
    margin: 0 auto;
    padding: 0px;
    font-size: 12px;
    color: #999;
}
.footer-wrap .links label {
    position: absolute;
    top: 0px;
    left: 0px;
    font-size: 14px;
    color: #fff;
    width: 80px;
    text-align: right;
}
.footer-wrap .links b {
    line-height: 22px;
    color: #fff;
    font-weight: 700;
}
.footer-wrap .links .text-link a {
    display: inline-block;
    margin-right: 12px;
    color: #fff;
    line-height: 22px;
}
.footer-wrap .links .text-link a:hover {
    color: #ff6f01;
}
/* 分页样式*/
.list_page {
    margin: 15px 5px;
}
.pageLink {
    line-height: 36px;
    clear: both;
    font-family: "Microsoft Yahei", simsun;
}
.pageLink {
    text-align: center;
}
.pageLink ul {
    display: inline-block;
}
.pageLink .firstPage {
    width: 30px;
}
.pageLink ul li {
    float: left;
    line-height: 30px;
    height: 30px;
    margin-left: 5px;
    font-size: 13px;
    padding: 0px 13px;
    width: auto;
    background: #eee;
    border: 1px solid #eee;
}
.pageLink ul li a:hover {
    color: #ff0000;
    text-decoration: none;
}
.pageLink ul li.thisclass, .pageLink ul li.thisclass a, .pageLink ul li.thisclass a:hover {
    background-color: #00a0e2;
    border: 1px solid #00a0e2;
    color: #FFF
}
.pageLink .pageinfo {
    line-height: 30px;
    padding: 12px 5px 10px 5px;
    color: #999;
}
.pageLink select {
    line-height: 30px;
    margin-top: 4px
}
.pageLink .pageinfo strong {
    color: #555;
    font-weight: normal;
    margin: 0px 2px;
}
.pageLink table {
    text-align: center;
    margin: 0 auto
}
/*位置*/
#location {
    margin: 0 auto 15px;
    padding: 0px 0px;
    width: 1050px;
    height: 35px;
    line-height: 35px;
    position: relative;
    font-size: 14px;
    background-color: #ffffff;
}
#location .icon-home {
    width: 18px;
    height: 14px;
    margin-right: 12px;
    vertical-align: middle;
    background: url(http://www.psjia.com/images/icon_home.gif) no-repeat left top;
    display: inline-block;
}
#location .rightAD {
    width: 732px;
    height: 35px;
    position: absolute;
    top: 7px;
    right: 0px;
}
/*位置*/
.location {
    margin: 0 auto 15px;
    padding: 0px 5px;
    width: 720px;
    height: 35px;
    line-height: 35px;
    position: relative;
    font-size: 14px;
    background: #f8f8f8;
}
.location .icon-home {
    width: 18px;
    height: 14px;
    margin-right: 12px;
    vertical-align: middle;
    background: url(http://www.psjia.com/images/icon_home.gif) no-repeat left top;
    display: inline-block;
}
/*irankul*/
.irankul {
    overflow: hidden;
}
.listrank {
    overflow: hidden;
    height: auto;
    display: none;
}
.irankul li {
    overflow: hidden;
    clear: both;
    line-height: 42px;
    height: 42px;
    font-size: 14px;
    position: relative;
    border-bottom: 1px solid #f2f2f2;
}
.irankul li a.tit {
    line-height: 42px;
    height: 42px;
    overflow: hidden;
    display: block;
}
.irankul li a.img {
    display: none;
    padding: 10px;
    background: #eee;
    position: relative;
    height: 75px;
}
.irankul li a.img .fa {
    position: absolute;
    left: 30px;
    top: -8px;
    color: #eee;
    font-size: 22px;
}
.irankul li a.img img {
    width: 100px;
    height: 75px;
    float: left;
    margin-right: 10px;
}
.irankul li a.img p {
    float: left;
    width: 150px;
    line-height: 24px;
    height: 72px;
    overflow: hidden;
    font-size: 12px;
    color: #666;
}
.irankul li span.num {
    display: block;
    width: 20px;
    height: 20px;
    line-height: 20px;
    text-align: center;
    background: #ccc;
    color: #fff;
    float: left;
    margin-right: 10px;
    margin-top: 12px;
}
.irankul li p.num {
    position: absolute;
    right: 10px;
    top: 0px;
    height: 42px;
    line-height: 42px;
    color: #999;
    font-size: 12px;
    margin-left: 10px;
}
.irankul li span.num1 {
    background: #E5372E;
    color: #fff;
}
.irankul li span.num2 {
    background: #F6B413;
    color: #fff;
}
.irankul li span.num3 {
    background: #32B16C;
    color: #fff;
}
.irankul.newul li.on {
    background: none;
    padding-right: 0px;
}
.irankul li.on {
    height: auto;
}
.irankul li.on a.img {
    display: block;
}
/* 广告 CSS */
.topAd-link {
    margin: 0px;
    padding: 6px 0;
    height: 26px;
    background: #fff
}
.topAd-img {
    width: 1100px;
    margin: 0px auto 15px;
    text-align: center;
    background: #fff;
    overflow: hidden;
}
.links-Ad {
    height: 25px;
    margin: 15px auto 0;
    padding: 8px 0 8px 10px;
    position: relative;
    background: #fff
}
.bananas-ad {
    padding: 5px;
    background: #f8f8f8;
    border: 1px solid #eee;
}
.natives {
    width: 1050px;
    height 90px;
    margin: 0px auto;
    padding: 0px;
    position: relative;
    background #f8f8f8;
    border: 0px solid #eee;
}
.natives .fl {
    width: 730px;
    position: absolute;
    left: 0px;
    z-index: 2
}
.natives .fr {
    width: 300px;
    position: absolute;
    right: 0px;
    z-index: 1
}
/*附加*/
.w1000 {
    width: 1000px;
    height: 110px;
    padding: 9px 14px;
    background: #fff;
    border: 1px solid #dfdfdf;
    overflow: hidden
}
.w960 {
    width: 960px;
    height 90px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}
.w728 {
    width: 728px;
    text-align: center;
    margin-left: auto;
    margin-right: auto;
    overflow: hidden
}
.w680 {
    width: 680px;
    overflow: hidden
}
.w640 {
    width: 640px;
    height: 60px;
    text-align: center;
    overflow: hidden
}
.w300 {
    width: 300px;
    height: 250px;
    text-align: center;
    overflow: hidden
}
.w1050 {
    width: 1050px;
    height: auto;
    margin: 0px auto;
    text-align: center;
    background: #f3f4f5;
    overflow: hidden;
    margin-bottom:10px;
}
/*关于我们*/
.content {
    width: 1050px;
    margin: 10px auto 15px auto;
    color: #444;
}
.sidebar {
    width: 190px;
    float: left;
    background: #fff;
}
.sidebar .txt {
    padding: 10px 0;
    border: 1px solid #e1e1e1;
}
.sidebar .txt ul {
    width: 188px;
}
.sidebar .txt li {
    display: block;
    line-height: 50px;
    font-size: 16px;
}
.sidebar .txt li a {
    display: block;
    padding: 0 29px;
    border-left: 2px solid #fff;
    color: #4d4d4d;
}
.sidebar .txt li a:hover {
    width: 127px;
    padding: 0 30px;
    margin-left: -1px;
    border-left: 2px solid #5dc560;
    background: #f9f9f9;
}
.sidebar .txt li a.on {
    display: inline-block;
    width: 127px;
    padding: 0 30px;
    margin-left: -1px;
    border-left: 2px solid #e50012;
    background: #f9f9f9;
    font-weight: bold;
}
.sidebar .txt li.li_con {
}
.sidebar .txt li.li_con li {
    line-height: 42px;
    font-size: 14px;
}
.sidebar .txt li.li_con li a {
    font-weight: normal;
    text-indent: 7px;
}
.sidebar .txt li i {
    position: absolute;
    top: 14px;
    *top:0;
    right: 20px;
    width: 14px;
    height: 14px;
    background: url(../images/ico_corp.png) no-repeat right -14px;
    overfllow: hidden;
}
.sidebar .txt li:hover i {
    *top:13px;
}
.sidebar .txt li.open i {
    background-position: right 0;
}
.main {
    width: 790px;
    float: right;
    padding: 20px 25px;
    border: 1px solid #ddd;
    background: #fff;
    overflow: hidden;
}
.main h3 {
    line-height: 50px;
    margin-bottom: 10px;
    border-bottom: 1px solid #e1e1e1;
    font-size: 20px;
    font-weight: normal;
}
.main .pic {
}
.main .pic img {
    display: block;
    margin: 0 auto;
}
.main .txt {
    padding: 0 0;
}
.main .txt p {
    padding: 0 0 20px 0;
    line-height: 2.1;
    font-size: 16px;
}
.conabout {
    position: relative;
    height: 100%;
    _height: 432px;
    text-align: left;
}